<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="configurazione">
            <h2><span jhiTranslate="shoppingonlineApp.configurazione.detail.title">Configurazione</span> {{ configurazione.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.configurazione.tipologia">Tipologia</span></dt>
                <dd>
                    <span>{{ configurazione.tipologia }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.configurazione.catalogo">Catalogo</span></dt>
                <dd>
                    <div *ngIf="configurazione.catalogo">
                        <a [routerLink]="['/catalogo', configurazione.catalogo?.id, 'view']">{{ configurazione.catalogo?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/configurazione', configurazione.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
